 .u-section-1 {
  --color-var: #ffffff;
}

.u-section-1 .u-sheet-1 {
  min-height: 183px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  margin: 77px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 9px auto 0 494px;
  padding: 8px 27px 8px 26px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-size: 0.875rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -36px auto 0 838px;
  padding: 8px 7px 9px 5px;
}

.u-section-1 .u-icon-2 {
  padding: 3px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -41px auto 0 666px;
  padding: 8px 43px 9px 41px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: -44px auto 0 322px;
  padding: 7px 26px 8px 24px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  margin: 3px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 410px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -37px;
    margin-right: 231px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -40px;
    margin-left: 580px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 309px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 642px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 479px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 138px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-bottom: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 364px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -38px;
    margin-left: 533px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -39px;
    margin-left: 364px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -39px;
    margin-left: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 97px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 77px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -39px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
    margin-bottom: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 738px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 738px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-image-1 {
  object-position: 0% 50%;
  filter: none;
  height: 581px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 738px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 738px;
  background-image: none;
  width: 330px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-image-1 {
    inset: auto;
    height: 502px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    --color-var: #fafafa;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-2 .u-image-1 {
    height: 377px;
    margin-top: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 261px;
    margin-top: 129px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    height: 317px;
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 746px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 528px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 3px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 1px 0 0 12px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 11px auto 28px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 428px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-1 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-2 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-3 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-4 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-5 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-6 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-7 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 10px;
}

.u-section-3 .u-icon-8 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
    grid-gap: 20px 20px;
  }

  .u-section-3 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-8 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 510px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1992px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1844px;
    grid-gap: 20px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-3 .u-container-layout-8 {
    padding: 20px 10px;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 71px;
    margin-bottom: -7px;
  }
} .u-section-4 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 812px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-4 .u-image-1 {
  filter: brightness(0.98);
  width: 1264px;
  height: 593px;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  margin: 12px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 28px auto 0 683px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -42px auto 10px 470px;
  padding: 8px 15px 8px 14px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-4 .u-image-1 {
    width: 971px;
    height: 459px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
    margin-left: 584px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 12px;
    margin-left: 389px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 444px;
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 31px;
    margin-left: 476px;
    padding: 10px 38px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 338px;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 23px;
    margin-right: 167px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -43px;
    margin-bottom: 10px;
    margin-left: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 254px;
    margin-top: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 8px;
    margin-right: 78px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -42px;
    margin-bottom: 8px;
    margin-left: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 160px;
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 183px;
    padding-right: 25px;
    padding-left: 24px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 18px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-5 .u-image-1 {
  width: 887px;
  height: 407px;
  animation-duration: 1000ms;
  margin: 16px auto 0 12px;
}

.u-section-5 .u-group-1 {
  width: 590px;
  min-height: 310px;
  height: auto;
  margin: -332px 0 38px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 17px 6px 2px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 0 0 0 32px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0 24px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 37px 12px 0 auto;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -42px auto 0 32px;
  padding: 8px 15px 8px 14px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    margin-top: -330px;
    margin-bottom: 36px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 43px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-5 .u-image-1 {
    height: 334px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 360px;
    min-height: 296px;
    margin-top: -226px;
    margin-right: 12px;
    margin-bottom: 16px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 31px;
    margin-left: 8px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-image-1 {
    height: 249px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 443px;
    min-height: 257px;
    margin-top: -128px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 228px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-image-1 {
    height: 155px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    min-height: 251px;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 6px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 7px;
    margin-right: -4px;
    margin-left: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 62px;
    margin-right: 6px;
    margin-left: 61px;
    padding: 10px 38px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -96px;
    margin-left: 61px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 340px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 307px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 10px 15px;
}

.u-section-6 .u-icon-1 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px 13px;
}

.u-section-6 .u-icon-2 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 10px 15px;
}

.u-section-6 .u-icon-3 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-repeater-1 {
    min-height: 336px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    grid-gap: 30px;
    min-height: 370px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-6 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 658px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 11px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 15px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 10px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: -17px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 767px) {
  .u-section-8 .u-custom-html-1 {
    margin-bottom: -25px;
    min-height: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-custom-html-1 {
    margin-bottom: -61px;
    margin-top: 19px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 10px;
}

.u-section-9 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: -17px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-9 .u-custom-html-1 {
    min-height: 51px;
    margin-top: 2px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-custom-html-1 {
    margin-top: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 25px;
}

.u-section-10 .u-custom-html-1 {
  margin: 0;
}

.u-section-10 .u-custom-html-2 {
  margin-bottom: -1px;
  margin-top: -27px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-10 .u-custom-html-1 {
    height: auto;
    min-height: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-custom-html-2 {
    min-height: 52px;
    margin-top: -26px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-custom-html-2 {
    margin-bottom: 1px;
    margin-top: -52px;
  }
}